SIMPLIFY GEOMETRIES
===================

Description
-----------

Parameters
----------

- ``Input layer[Vector]``:
- ``Tolerance[Number]``:

Outputs
-------

- ``Simplified layer[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('qgis:simplifygeometries', input, tolerance, output)
